Wind River Support Network

HomeDefectsLIN5-23653
Fixed

LIN5-23653 : Security Advisory - linux - CVE-2017-14051

Created: Sep 14, 2017    Updated: May 29, 2018
Resolved Date: Oct 15, 2017
Found In Version: 5.0.1.41
Fix Version: 5.0.1.42
Severity: Standard
Applicable for: Wind River Linux 5
Component/s: Kernel

Description

An integer overflow in the qla2x00_sysfs_write_optrom_ctl function in drivers/scsi/qla2xxx/qla_attr.c in the Linux kernel through 4.12.10 allows local users to cause a denial of service (memory corruption and system crash) by leveraging root access.

https://nvd.nist.gov/vuln/detail/CVE-2017-14051

Other Downloads


Live chat
Online